.outline-inward-act {
	display: inline-block;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius:none;
}
.outline-inward-act:before {
	content: '';
	position: absolute;
	border: none;
	top: -16px;
	right: -16px;
	bottom: -16px;
	left: -16px;
	opacity: 0;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: top, right, bottom, left;
	transition-property: top, right, bottom, left;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.outline-inward-act:hover:before {
	top: -8px;
	right: -8px;
	bottom: -8px;
	left: -8px;
	opacity: 1;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
}
.hexagon1 {
	position:absolute;
	left:900px;
	top: 0px;
}
